<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Images\carte.png" />
    <None Remove="Images\cartemaismieux.png" />
    <None Remove="Images\cartemaismieuxman.png" />
    <None Remove="Images\cross.png" />
    <None Remove="Images\Donnees insuffisantes.png" />
    <None Remove="Images\En-danger.png" />
    <None Remove="Images\Heterodontus_francisci_catalina.jpg" />
    <None Remove="Images\logo.png" />
    <None Remove="Images\Logo_entier.png" />
    <None Remove="Images\plus.png" />
    <None Remove="Images\rep_Heterodontus_mexicanus.png" />
    <None Remove="Videos\Vid-dormeur-mexicain.mp4" />
  </ItemGroup>

  <ItemGroup>
    <Page Remove="View1.xaml" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="Images\carte.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Images\cartemaismieux.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Images\cartemaismieuxman.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Images\cross.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Images\Donnees insuffisantes.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Images\En-danger.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Images\plus.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Images\rep_Heterodontus_mexicanus.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Videos\Vid-dormeur-mexicain.mp4">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Ressources\Ressources.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="Images\Heterodontus_francisci_catalina.jpg">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>

  <ItemGroup>
    <Resource Include="Images\logo.png" />
    <Resource Include="Images\Logo_entier.png" />
  </ItemGroup>

</Project>
